#!/bin/bash

# Navigate to the project root directory
cd "$(dirname "$0")"

# Run Maven to build the project
mvn clean package

if [ $? -eq 0 ]; then
    echo "Build successful."
else
    echo "Build failed."
    exit 1
fi
